Subject: Re: CSAT
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Wed, 26 Aug 2020 00:56:41 -0700 (MST)

Hi Sir, 

Further to update on YUko's performace and tickets, she is now on 66.67% of CSAT with 4 good Surveys and 2 bad surveys. 

Regarding less tickets, Sara has advised Yuko to focus on only Japanese Enterprise customer's and we have less JP Enterprise tickets. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "saurabh" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Wednesday, August 26, 2020 11:57:30 AM 
Subject: Re: CSAT 

Hi Sir, 

I will review and advise you on Ismael's and Yuko's performace today. I have already started the audits and feedback for the team. 

Also, can you please advise me on how I can see the data for the entire team without checking it individually. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Wednesday, August 26, 2020 11:26:26 AM 
Subject: CSAT 

Dear Pritish, 

I am very happy to see the CSAT score of AJ however very concerned with Yuko's CSAT. I need you to review this today and tell me. 

	[ https://app.powerbi.com/MobileRedirect.html?action=OpenReport&reportObjectId=94ea8041-15af-4459-a90b-0b2004736a98&ctid=1476a55e-7c76-4229-9ec9-89cca41dcbb4&reportPage=ReportSection&pbi_source=copyvisualimage ] 
	[ https://app.powerbi.com/MobileRedirect.html?action=OpenReport&reportObjectId=94ea8041-15af-4459-a90b-0b2004736a98&ctid=1476a55e-7c76-4229-9ec9-89cca41dcbb4&reportPage=ReportSection&pbi_source=copyvisualimage | 

Open in Power BI
 ] EPOS 
Data as of 26/08/20, 00:25 
Filtered by Group (is Enterprise), Year (is 2020), Month (is August) 
Also please explain how do Sebastian have so many good survey's in Gaming and we don't. 

	[ https://app.powerbi.com/MobileRedirect.html?action=OpenReport&reportObjectId=94ea8041-15af-4459-a90b-0b2004736a98&ctid=1476a55e-7c76-4229-9ec9-89cca41dcbb4&reportPage=ReportSection&pbi_source=copyvisualimage ] 
	[ https://app.powerbi.com/MobileRedirect.html?action=OpenReport&reportObjectId=94ea8041-15af-4459-a90b-0b2004736a98&ctid=1476a55e-7c76-4229-9ec9-89cca41dcbb4&reportPage=ReportSection&pbi_source=copyvisualimage | 

Open in Power BI
 ] EPOS 
Data as of 26/08/20, 00:25 
Filtered by Group (is Gaming), Year (is 2020), Month (is August) 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203